### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional images Optional points Optional texts Optional xaxis Optional yaxis

### Properties

images
`images: `ImageAnnotations[]``
Type : `ImageAnnotations[]`
Optional

points
`points: `PointAnnotations[]``
Type : `PointAnnotations[]`
Optional

texts
`texts: `TextAnnotations[]``
Type : `TextAnnotations[]`
Optional

xaxis
`xaxis: `XAxisAnnotations[]``
Type : `XAxisAnnotations[]`
Optional

yaxis
`yaxis: `YAxisAnnotations[]``
Type : `YAxisAnnotations[]`
Optional

# results matching ""

# No results matching ""